/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* BASIC LAYOUT */

p {
text-align:justify;
line-height:1.4em;
}

p.last {
	margin-bottom: 0;
}

p.sub-heading {
	margin:20px 0 10px; 
	font-size:20px;
}

blockquote {
	background: whitesmoke !important;
	font-size: 20px;
	font-weight: 200;
	font-family: 'Quattrocento Sans', sans-serif  !important;
	text-align: justify;
}

li {
	text-align: justify;
/* 	margin-bottom: 10px; */
}

ul.red,li.red {
    color: red;
}

ul.red li span,li.red span {
    color: black;
}


ul.narrow {
	margin-bottom:10px;
}

ul.narrow li {
	margin-bottom: 3px;
}

.x-main {
background-color:#fafaf7;
}

.home .x-main, .blog .x-main {
background-color:#f8faf0;
}

.x-main h1 {font-size:32px;}

.entry-title {
padding:0;
width: 90%;
}

.entry-content {
	margin-top:0;
	clear:both;
	padding: 0 5%;
}

.x-container.width {
  width:100% !important;
}

.hentry .entry-wrap, .search-results .x-container > .product .entry-wrap {
    padding: 40px 60px;
}

h4 {
	margin-top:5px;
	font-size:32px;
	margin-bottom:15px;
}


h4.title {
	text-align:center;
}

h5 {
	margin-top:5px;
	font-size:24px;
}

h6 {margin-top:0;} 

.x-img-link {
	margin-bottom:0;
}

/* footer {display: none;} */

ul {
	margin: 0 0 1em 1em;
}

/* Navigation */

.x-navbar-wrap {
height:160px;
border-bottom:1px solid #dfdfdf;
background: url("//open-dialogue.net/wp-content/uploads/2016/04/Open-Dialogue-Int-logo.jpg") no-repeat center;
}

.x-brand, .x-breadcrumb-wrap {
display:none;
}

.x-navbar .x-nav>li.current-menu-item>a>span {
background-color:white;
}

.x-btn-widgetbar {display:none;}

.discourse-link {
    display: none;
}

body:not(.logged-in) .not-logged-in-link {
    display: block;
}

.logged-in .logged-in-link {
    display: block;
}

/* SIDEBAR */

.x-sidebar, .x-navbar {
background-color:#fafafa;
}

.x-sidebar h4, .x-sidebar h6 {
	text-align: center;
}

.x-sidebar h4 {
	margin-bottom:10px;
}

.x-sidebar p {
	text-align: justify;
}

.x-sidebar .widget {
	border-top:1px solid #dfdfdf;
	padding-top:15px;
	margin-top:20px;
}

.x-sidebar .max.width {
	padding-left: 20px;
	padding-right: 5px;
}

#wp_sidebarlogin-2 {
	margin-bottom:50px;
}

/* Blocks */

.block1 {
	border: 1px solid #dfdfdf;
	background-color: white;
	padding:40px;
}

.x-block-grid>li {
	text-align: center;
}

/* Tables  */

.x-sidebar table th, .x-sidebar table td {
    border: 1px solid #dfdfdf;
    border: 1px solid rgba(0, 0, 0, 0.075);
}

.x-sidebar table {
        border-collapse: separate;
        border-spacing: 5px;
        background-color:transparent;
        margin-bottom: 0;
}

/* Blog posts */

.single-post .entry-wrap {
background-color:white;
}

.type-post {
	background-color: white;
}

ul.no-bullets {
	list-style-type:none;
	margin-left:0 !important;
}

ul.no-bullets li {
	padding:10px 0;
}

.p-meta {
	text-align: left;
}

.p-meta>span {
	margin: 0 0 0 20px;
}

.blog-avatar, .entry-title {
display:none;
}

.entry-header {
	padding: 0 5%;
}

.single-post .entry-content {
	margin-top:20px;
}

.avatar-96 {
	height:160px !important;
	width: 120px !important;
	border: 1px solid rgba(0, 0, 0, 0.075);
	padding:10px;
	background-color:white;
	float:left;
	margin-right:20px;
}

.main_wrap {
	height:160px;
	display: table;
}

.main_block {
	vertical-align: middle;
	display: table-cell;
}

.blog_title {
	margin-bottom:10px;
	font-weight: bold;
	font-size: 25px;
}

.single-post .blog_title {
	font-size: 30px;
}

.blog_title a {
	color: #272727 !important;
}

.blog_title a:hover {
	color: #566471;
}

.single-post .blog_title a:hover {
	color: #272727 !important;
	opacity: 1 !important;
	cursor: default;
}

.single-post .avatar-96 {
	cursor: default;
}

.blog_author, .blog_date {
	color:#777;
	font-size:22px;
}

.blog_date {
	margin-left:10px;
}

.excerpt {
	line-height: 1.4em;
}

div.entry-featured {
	display:none;
}

.icl_post_in_other_langs {
	margin-top: 20px;
}

/* ABOUT THE AUTHOR */

pre.x-code {
	background-color: #fafafa !important;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
	margin-bottom:0;
}

.h-about-the-author {
	color:#666 !important;
	margin: 0 0 20px !important;
	font-size:15px !important;
}

.x-author-box {
	margin-bottom: 0;
}

.p-author {
	text-align: justify;
}

/* COMMENTS */

.comments-area {
	padding:0 5%;
}

.comment-list {
	margin: -15px 60px 0;
}

.comment-respond, .comments-title {
	margin-left:275px;
}

.discourse_comment {
	background-color: transparent;
	margin:30px 0;
	width:100%;
	font-size:18px;
}

.comments_participants {
	display: inline-block;
}

.comments_participants img {
	vertical-align: top;
	margin: -6px 0 0 5px;
}

.discourse_comment td {
	vertical-align: top;
	border:none;
	background-color: transparent;
	padding:0;
}

.comments-title, .comment-reply-title {
	margin-top:25px;
	font-size:32px !important;
	font-weight:500;
	text-transform: uppercase;
	display:inline-block;
}

.comment-reply-title {
	font-size:25px !important;
	margin:10px 0 40px !important;
	line-height: 34px !important;
}

.comment_start {
	display:block;
	width:900px;
	max-width: 90%;
	text-align: center;
	margin:40px auto 40px !important;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	padding:10px 0;
}

/* Blog Main Page */

.type-post {
	background-color: #f9f9f7;
}

.blog .x-iso-container {
	margin: 20px;
}

body .entry-title:before {
  display:none;
}

i.x-icon-pencil {
	display:none !important;
}

.p-meta {
	opacity:1 !important;
}

.x-iso-container-posts.cols-2 .entry-wrap {
	padding: 3% 0;
}

/* Training */

.training {
background-color: white;
padding:20px 30px 30px !important;
border: 1px solid #dfdfdf;
}

.training h5 {
	font-size: 28px;
}

.training .x-img {
margin-bottom:7px;
}

.trainer {
	line-height: 1.3em;
	font-size:16px;
	text-align: center;
}

.organisers {
width:530px;
max-width:100%;
margin:10px auto;
border: 1px solid #dfdfdf;
padding:20px;
background-color: #fdfff3;
}

/* ELEMENTS */

/* Buttons */

.x-btn, .button, [type="submit"] {
	font-size:18px !important;
	text-shadow: none !important;
}

/* Block Grid */

ul.x-block-grid {
	margin-bottom: 0;
}

/* Tabs */

.x-nav-tabs-item a {
	font-size: 22px !important;
}

.x-nav-tabs>li>a {
	color:#666;
}

li.x-nav-tabs-item:hover {
	background-color:white;
}

.x-tab-content {
	border: 1px solid #dfdfdf;
	border-top:none;
}
.x-nav-tabs-item {
	border-left: 1px solid #dfdfdf;
}

.x-nav-tabs {
	border: 1px solid #dfdfdf;
	border-bottom: none;
	border-left:none;
}

.x-nav-tabs-item {
	border-left: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}


.top .active {
	border-bottom: none !important;
}

/* Mini Blocks */

.mini-block {
	background-color:white;
	padding:20px;
	border:1px solid #dfdfdf;
	text-align:center;
	margin-bottom: 30px;
}

.mini-block p {
	text-align:center;
}

.mini-block h5 {
	margin-top:0px;
	font-size:25px;
}

.big-block {
	background-color:white;
	padding:25px 30px;
	border:1px solid #dfdfdf;
	text-align:center;
}

/* QuForm */

.iphorm-group-wrap {
	background-color: white;
	padding:20px;
	margin-bottom:20px !important;
	border:1px solid #dfdfdf;
	line-height:30px;
}

.iphorm-group-title-description-wrap {
	margin:0;
}

.iphorm-group-title {
	font-size:22px;
	margin:0;
	padding:0;
}

.iphorm-swfupload-browse {
	padding: 8px 10px;
}

.iphorm-submit-wrap button span {
	padding-top:10px;
	padding-bottom:10px;
}

p.iphorm-description {
	font-size:18px !important;
	font-style: normal !important;
	margin-bottom:10px !important;
}

.iphorm-form-2 .iphorm-element-wrap-textarea label, .iphorm-form-2 .iphorm-element-wrap-file label, .iphorm-form-3 .iphorm-element-wrap-textarea label, .iphorm-form-3 .iphorm-element-wrap-file label, .iphorm-form-4 .iphorm-element-wrap-textarea label, .iphorm-form-4 .iphorm-element-wrap-file label {
	font-size:18px !important;
}

.iphorm-element-text, .iphorm-element-textarea {
	font-size: 18px !important;
}

.selector {
	font-size:16px !important;
}

.iphorm-element-select {
	font-size:16px !important;
	padding:5px !important;
}

.iphorm_2_44-input-li {
	padding-right:10px !important;
}

/* WPML */

.menu-item-language-current {
	border-top:1px solid #dfdfdf;
	padding-top:10px;
	margin-top:10px
}

.x-navbar .desktop .x-nav>li.menu-item-language>a>span {
	border:none !important;
	padding: 0.875em 0em;
	border-radius: 0;
}

/* NEWSLETTER */

.newsletter-name, .newsletter-surname, .newsletter-email {
	width:100% !important;
}

.newsletter-button {
	padding:10px !important;
}

/* MOBILE CSS */

@media only screen and (min-width: 320px) and (max-width: 568px) {
.x-navbar-wrap {
background: none;
height: 55px;
}

h1.entry-title {
	margin-top:-2px;
	font-size:20px;
	padding-left:134px;

}

.hentry .entry-wrap, .search-results .x-container > .product .entry-wrap {
    padding: 0px 20px;
}

.main_wrap {
	height:auto;
	margin-top:-5px;
}

.single_post .main_wrap {
	margin-top:-15px;
}

.avatar-96 {
	display:none;
	}

p {font-size:18px;}

blockquote {
	font-size: 18px;
}

 li {
	 font-size:18px;
 }
}

/* iPad CSS */

@media only screen and (device-width: 768px) {

.hentry .entry-wrap, .search-results .x-container > .product .entry-wrap {
    padding: 20px 40px;
}

}



.x-navbar-inner {
	min-height: 55px !important;
}

/* LOGIN FORM */

#login {
    padding: 5% 0 0 !important;
}

#login .message {
    padding: 10px 0 0 !important;
}

/* REGISTRATION FORM */ 

p#reg_passmail {
	display:none !important;
}

/* GRAVITY FORMS  */

body .gform_wrapper .gform_body input {
    font-size: 18px !important;
}

/*
body .gform_wrapper .gform_body ul.gform_fields li.gfield+li.gfield {
	margin-top:1.5em !important;
}
*/

.gform_wrapper .gfield, .ginput_container_address label {
	margin-top:1.5em !important;
}

.ginput_container_address label {
	margin-top:1em !important;
}

.ginput_container_address {
	margin-bottom: 50px !important;
}


#gf_progressbar_wrapper_1 {
	display:none !important;
}

.info {
margin: -20px 0 15px;
border-bottom: 1px solid #dfdfdf;
}

.button.gform_previous_button, .button.gform_next_button {
	margin:0 10px 0 0 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-size:18px;
}

body .gform_wrapper select {
width: 150px; 
}

.gform_confirmation_wrapper {
	padding: 10px;
	background-color: #f7ff99;
	display: inline-block;
}

.gform_confirmation_message {
	padding:0;
}

.gform_wrapper .top_label .gfield_description {
	padding-top:0 !important;
}

.gform_wrapper .percentbar_gray {
background-image: none !important;
background-color: #7b7b78 !important;
height:30px !important;
}

.gform_wrapper .gf_progressbar {
background-image: none !important;
background-color: #fafafa !important;
height:30px !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
width: 100% !important;
border:none !important;
}

.gform_wrapper .gf_progressbar_percentage span {
margin-top:5px;
}

.gf_progressbar_title {
	font-family: "Quattrocento Sans", sans-serif;
	font-size:20px !important;
}

.gsection {
	padding: 20px 0 10px 0 !important;
	margin-botton:10px !important;
	border-top: 1px solid #dfdfdf;
	border-top: 1px solid rgba(0,0,0,0.075);
}

.ginput_container_text {
	margin-top:0px !important;
}

.drop_inline label {
	display: inline-block;
	float:left;
	margin-top:12px !important;
}

.drop_inline .gfield_select {
	margin: -5px 0 0 15px;
}

.drop_inline .gfield_description {
	margin-top:-10px !important;
}

.gform_wrapper textarea {
	line-height:1.6em !important;
    height: 250px!important;
    padding:8px 15px !important;
}

.gsection_description, .gfield_description {
	font-size:16px !important;
}

label.gfield_label {
	margin-bottom: 0 !important;
}

.gform_wrapper .final_message {
	background-color: #fbffc1;
	padding:20px;
}

.gform_wrapper .form_intro {
	background-color: #fbffc1;
	padding:20px;
}

.gform_wrapper div.validation_error {
	margin-bottom: 15px !important;
}

h3.gform_title {
	text-align: center;
	font-size: 30px !important;
	margin-top: -20px !important;
}

.gfield_checkbox label {
	font-size: 16px !important;
}

.gfield_checkbox li input[type=checkbox] {
	margin-top:10px !important;
}

/* radio buttons scale */

.gfield_radio::before {
	margin-right:20px;
}

.poor_excellent .gfield_radio::before { 
    content: "Poor";
}

.poor_excellent .gfield_radio::after { 
    content: "Excellent";
}

.very_not_at_all .gfield_radio::before { 
    content: "Not at All";
}

.very_not_at_all .gfield_radio::after { 
    content: "Very";
}

.gform_wrapper .gfield_radio li input[type=radio] {
    float: none !important;
}

#gform_wrapper_9 label {
	font-weight:bold;

/* SUPERVISION */

.message {
	display:inline-block;
}

#message-group1, #message-group2, #message-group3 {
	background-color:#c2f44f;
	padding:6px 10px;
	display: none;
	margin-top: 20px;
	font-size:16px;
}

#3time {
	margin-top:15px;
}

/* TESTIMONIAL */

.testimonial textarea {
	height:400px !important;
}

/* TESTIMONIAL */

.book-contribution textarea {
	height:600px !important;
}

/* OUT OF THE BOX */

#OutoftheBox .list-container {
	background-color: white;
	border-color: #dfdfdf; 
}

#OutoftheBox .ajax-filelist{
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
overflow:visible;
background-color: white;
padding:20px;
}

#OutoftheBox .files .entry{
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
border:1px solid #dfdfdf;
}

.OutoftheBox {
	border:none;
}

#OutoftheBox {
	margin-bottom:0;
}

#OutoftheBox .nav-header {
border:1px 0 solid #dfdfdf;
border-width: 1px 0px 1px 0px;
border-radius:0;
background-color: white;
padding-bottom:8px;
}

#OutoftheBox .nav-title {
	font-size:16px;
	margin-top: 5px;
}

/* WPDATATABLES */

.wpDataTables table#table_1 th {
	display: none;
}
